Project

General

Profile

Bug #22554

Hammer tests fail with clamp >= 1.2.0

Added by Martin Bacovsky 8 months ago. Updated 3 months ago.

Status:
Ready For Testing
Priority:
Normal
Category:
Hammer core
Target version:
-
Difficulty:
Triaged:
Bugzilla link:
Team Backlog:
Fixed in Releases:
Found in Releases:

Description

With updated version of clamp some tests fail

Associated revisions

Revision 5653d0e7 (diff)
Added by Martin Bacovsky 8 months ago

Refs #22554 - Pin clamp version to < 1.2.0

There are some tests failing due to updated clamp version.
Temporarily pinning the version to unblock the tests.

History

#1 Updated by The Foreman Bot 8 months ago

  • Status changed from Assigned to Ready For Testing
  • Pull request https://github.com/theforeman/hammer-cli/pull/270 added

#2 Updated by Martin Bacovsky 8 months ago

As a temporary solution the clamp version was pinned to < 1.2.0.

Also available in: Atom PDF